Subject: Maytag Washer for sale
From: "Michael B" <[email-masked]>
To: <[email-masked]>
Date: Tue, 3 Sep 2013 09:04:52 -0400

Hello.
No it's not a scam and I am not asking $10000, just $100.00 .  I did edit that on the listing.  The washer is located at my rental.  It's in the garage right now so I am unable to show it working (electric but no water).  I could meet you over there, (maybe after work).  I will only accept cash and no checks and it is being sold AS-IS with the understanding that it may likely need some repair.  Please feel free to email me for if you are still interested.

Thank you,
Mike